TestGroup:
    test_group: acc-sm-oleg426-client
    testhost: oleg426-client
    submission: Mon Mar 16 09:37:38 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: racer
        description: auster racer
        submission: Mon Mar 16 09:37:41 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 327
            return_code: 0
            error:
        -
            name: test_2
